# Lang for pdf-concat-gui.sh

# Errors
ERROR_UNEXPECTED="Une erreur inattendue est survenue !"
ERROR_CREATION="Erreur durant la création !"
ERROR_NO_FILE_SELECTED="Aucun fichier sélectionné !"

# Warnings
WARNING_CANCEL="Opération annulée !"

# Successes
SUCCESS_CREATION="Le document a été généré avec succès !"
SUCCESS_LAUNCHER_CREATION="Le lanceur a été installé avec succès !"

# Labels
LABEL_CREATION_CONFIRM="Confirmer pour lancer la génération ?"
LABEL_ADD_FILE="Ajouter un fichier ?"
LABEL_FILE_ALREADY_EXISTS="Le fichier existe déjà.\nVoulez-vous le remplacer ?"
LABEL_LAUNCHER_INFOS="Informations à propos du lanceur"
LABEL_LAUNCHER_NAME="Libellé"
LABEL_LAUNCHER_COMMENT="Commentaire"

# Titles
TITLE_INPUT_FILENAME="Nom du fichier PDF"
TITLE_OUTPUT_FILENAME="Fichier PDF à produire"
TITLE_SUMMARY="Récapitulatif"
TITLE_LAUNCHER_INFOS="Installation du lanceur pdf-concat"